## ruby-kitchen-docker 2.7.0

=== debian/changelog ===
ruby-kitchen-docker (2.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #917320)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 27 Dec 2018 07:35:09 +0100
