=== debian/control ===
Source: ruby-kitchen-docker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               test-kitchen (>= 1.0.0),
               ruby-rspec,
               ruby-serverspec,
               ruby-simplecov
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kitchen-docker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kitchen-docker
Homepage: https://github.com/portertech/kitchen-docker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-kitchen-docker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         test-kitchen (>= 1.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Docker Driver for Test Kitchen
 A Docker Driver for Test Kitchen.
 .
 Test Kitchen is a test harness tool to execute your configured code on one or
 more platforms in isolation. A driver plugin architecture is used which lets
 you run your code on various cloud providers and virtualization technologies
 such as Amazon EC2, Blue Box, CloudStack, Digital Ocean, Rackspace, OpenStack,
 Vagrant, Docker, LXC containers, and more. Many testing frameworks are already
 supported out of the box including Bats, shUnit2, RSpec, Serverspec, with
 others being created weekly.
