=== debian/watch ===
version=3
https://gemwatch.debian.net/kitchen-docker .*/kitchen-docker-(.*).tar.gz
