## ruby-kitchen-docker 2.10.0

=== debian/changelog ===
ruby-kitchen-docker (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Raise debhelper-compat and test-kitchen versions.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 19:02:40 +0100
