=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-kitchen-docker
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               test-kitchen (>= 1.0.0),
                ruby-rspec,
                ruby-serverspec,
-               ruby-simplecov
-Standards-Version: 4.3.0
+               ruby-simplecov,
+               test-kitchen (>= 1.1)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kitchen-docker.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kitchen-docker
 Homepage: https://github.com/portertech/kitchen-docker
@@ -21,9 +21,8 @@
 Package: ruby-kitchen-docker
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         test-kitchen (>= 1.0.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Docker Driver for Test Kitchen
  A Docker Driver for Test Kitchen.
