=== debian/watch ===
version=4
https://gemwatch.debian.net/kitchen-docker .*/kitchen-docker-(.*).tar.gz
